.block--westar {
	background-color: white;
}

.block--westar * {
	/*color: #5B8A3B;*/
}

.block--westar label {
	color: #3f7834;
}

.block--westar input:focus,
.block--westar textarea:focus {
	color: #f2d5a2;
}

.block--westar .container--highlight {
	background-color: #f2d5a2;
	padding: 28px;
}

.my-wellbeloved {
	position: relative;
}

.my-wellbeloved__active {
	position: absolute;
	top: 7px;
	right: -9px;
}

.hero-block--rewards .hero-block__inner {
	margin: 0 auto 140px !important;
	max-width: 420px !important;
}

.hero-block--rewards .hero-block__title {
	font-size: 2.2em;
}

.hero-block--rewards .hero-block__title span {
	font-size: 1.35em;
	padding-top: 40px;
    display: inline-block;
}

@media screen and (max-width: 599px) {
	.hero-block--rewards .hero-block__title {
		font-size: 1.7em;
		margin-bottom: 0;
	}

	.hero-block--rewards .hero-block__title span {
		padding-top: 16px;
	}
}

.hero-block--rewards .btn-list {
	margin: 30px 0 -90px;
}

.btn,
.form-block__submit input {
	border-radius: 0 0;
}

.btn--blue {
	border-color: #f58102 !important;
	border-width: 2px !important;
	color: white !important;
}

.btn--blue:active,
.btn--blue:focus,
.btn--blue:hover,
.btn--blue-active {
	background-color: #f58102 !important;
	border-color: #f58102 !important;
	color: white !important;
}

.btn--svg-logout img {
	height: 16px;
	width: 16px;
}

.btn--svg-logout svg {
	height: 16px;
}

.btn--svg-logout svg path {
	-webkit-transition: fill .2s ease;
	transition: fill .2s ease;

	fill: rgb(93, 111, 123);
}

.btn--blue:active svg path,
.btn--blue:focus svg path,
.btn--blue:hover svg path {
	fill: white;
}

.page-template-rewards .hero-block .hero-block__inner {
	max-width: 360px;
}

.reward-points {

}

.rewards-points__title {
	text-transform: none;
}

.rewards-points hr {
	margin: 25px auto 30px;
}

.rewards-points__subtitle {
    line-height: 1.4em;
    margin-left: auto;
    margin-right: auto;
    max-width: 360px;
	text-transform: none;
}

.rewards-points__subtitle .rewards-points__points {
	font-size: 1.2em;
}

.reward-container {
	clear: both;
	overflow: hidden;
	zoom: 1;
}

.reward-row {

}

.reward-block {
	padding: 50px 50px 130px;
	position: relative;
	width: 100%;
}

@media screen and (max-width: 599px) {
	.reward-block span.acceptText {
	    margin-left: 20px;
	    margin-top: 13px;
	    max-width: 78%;
	}
}

@media screen and (max-width: 992px) {
	.flex-row {
		display: block;
	}
}

.reward-block--has-pets {
	padding-bottom: 100px;
}

@media screen and (min-width: 991px) {
	.reward-block--has-pets {
		padding-bottom: 360px;
	}
}

.reward-block__pet-image {
	float: right;
	margin: 0 15px;
}

@media screen and (max-width: 599px) {
	.reward-block__pet-image {
		max-width: 80px;
	}
}

.reward-block__title {
	font-size: 1.6em;
	margin: 0 0 15px;
}

.reward-block__title span {
	font-size: 0.8em;
	line-height: 1em;
}

.reward-block__subtitle {
	font-size: 1.4em;
}

.reward-block input[type="text"],
.reward-block input[type="text"]:focus {
	background-color: rgba(255, 255, 255, 0.3) !important;
	border: 0;
	color: white !important;
	padding: 12px;
}

.reward-block .form-checkbox label,
.reward-block .acceptText {
	margin-bottom: 0;
}

.reward-block .btn-list {
	bottom: 50px;
	position: absolute;
}

.reward-block .btn-list li:first-child {
	margin-left: 0;
}

.reward-block .btn-list li:last-child {
	margin-right: 0;
}

.reward-block .btn {
	background-color: transparent;
	border: solid 1px white !important;
	border-radius: 0 0;
	color: white;
	margin: 0;
	padding: 0.9em 0.7em;
}

.reward-block .btn:active,
.reward-block .btn:focus,
.reward-block .btn:hover {
	background-color: rgba(255, 255, 255, 0.1) !important;
	color: white !important;
}

.reward-block .caps-link {
	font-size: 1em;
	margin-top: 0.6em;
}

@media screen and (max-width: 599px) {
	.reward-block .btn-list {
		bottom: 40px;
	}

	.reward-block .btn-list li {
		margin: 0.6em 0 0 0;
	}

	.reward-block .btn-list li:first-child {
		margin-top: 0;
	}
}

.rewards-response {
	padding: 0.8em 1em;
	margin: 0 0 2em;
}

.rewards-response p {
	color: white;
	margin: 0;
}

.rewards-response--success {
	background-color: #5B8A3B;
	color: white;
}

.rewards-response--error {
	background-color: #c08c41;
	color: white;
}

.reward-carousel {
	width: 100%;
}

.slick-slider {
	height: 100%;
    min-height: 1px; 
    min-width: 1px;
}

@media screen and (min-width: 991px) {
	.reward-carousel__wrapper {
		position: absolute;
		top: 95px;
		bottom: 120px;
		left: 50px;
		right: 50px;
	}
}

.reward-carousel .slick-prev:before {
	content: '';
	display: block;
	background-image: url(../images/rewards-left.png);
	height: 32px;
	margin-left: -10px;
	width: 17px;
}

.reward-carousel .slick-next:before {
	content: '';
	display: block;
	background-image: url(../images/rewards-right.png);
	height: 32px;
	margin-right: -10px;
	width: 17px;
}

.reward-carousel__item {
	min-width: 0px;
	max-width: 100% !important;
}

.store__favourite {
	min-width: 144.5px;
	text-align: center;
}

.store__favourite--active {
	background-color: #72A84C;
	border-color: #5D6F7B;
	color: white !important;
}

.login__title {
	font-size: 1.8em;
	margin: 0 0 1em;
	text-align: center;
	text-transform: initial;
}

.login__forgotten {
	font-size: 1em;
    margin: 1em 0 0;
    padding-right: 0px;
    text-align: right;
    text-transform: uppercase;
}

.login__forgotten:hover {
	text-decoration: underline;
}

.back-to-top-link__wrapper {
	overflow: hidden;
}

.page-how-it-works {
	background-color: #e7e3dc;
}

.page-how-it-works .container--no-pad {
	max-width: 1140px;
	padding: 0 28px;
}

.page-template-rewardslogin-php {
	background-color: #e7e3dc;
}

.form-block__item--file input[type="file"].valid::before {
	content: '1 file uploaded';
	color: white;
}

.post-type-archive-faq .reward-row {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.faqs__search {
	max-width: 40rem;
}

.faqs__search form {
	margin-bottom: 3em;
	margin-top: 2em;
}

.faqs__search input[type="search"] {
	background-color: white;
	float: left;
	width: 30rem;
}

.faqs__search input[type="submit"] {
	border: 0;
	margin: 0;
	padding: 24px 0 25px;
	width: 10rem;
}

.post-type-archive-faq .reward-block {
	background: no-repeat center;
	background-size: cover;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	font-size: 0.75rem;
	min-height: 25vw;
	padding: 0;
	position: relative;
	width: 25%;
}

@media screen and (max-width: 1023px) {
	.post-type-archive-faq .reward-block {
		min-height: 50vw;
		width: 50%;
	}

	.faqs__search {
		max-width: 90%;
		width: 90%;
	}

	.faqs__search input[type="search"] {
		float: none;
		width: 100%;
	}

	.faqs__search input[type="submit"] {
		width: 100%;
	}
}

@media screen and (max-width: 450px) {
	.post-type-archive-faq .reward-block {
		min-height: 100vw;
		width: 100%;
	}
}

.post-type-archive-faq .reward-block:hover .reward-block__title-wrapper {
	background-color: rgba(0, 0, 0, 0.9);
	font-size: 1.1em;
}

.post-type-archive-faq .reward-block > a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 2
}

.post-type-archive-faq .reward-block .reward-block__title-wrapper {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	padding: 12px 20px;

	background-color: rgba(0, 0, 0, 0.6);
	-webkit-transition: background-color .36s, font-size .36s;
	transition: background-color .36s, font-size .36s;
}

.post-type-archive-faq .reward-block .reward-block__title {
	font-weight: bold;
	line-height: 1em;
}

.post-type-archive-faq .hero-block__image:after {
	-webkit-box-shadow: inset -10vw 0 180px rgba(0,0,0,0.7);
	        box-shadow: inset -10vw 0 180px rgba(0,0,0,0.7);
}
